» Ubuntu » Paket

Error

two or more packages specified (lua-cjson raring)